## librem5-base 66pureos1~byz4

=== debian/changelog ===
librem5-base (66pureos1~byz4) byzantium; urgency=medium

  * default: eog: Use eog for TryExec

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 27 May 2025 07:53:14 +0200

librem5-base (66pureos1~byz3) byzantium; urgency=medium

  * defaults: gschema: Add configuration for eog
  * gschema: Drop custom user-agent for Epiphany
  * defaults: Tune zram and related parameters for swap-less usage
  * defaults: sysctl: Panic on oopses, RCU stalls, hung tasks and lockups
  * defaults: Set phoc's scheduling policy to real-time
  * defaults: Add eog tweak to open pictures dir by default

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 28 Mar 2025 19:43:42 +0100

librem5-base (66pureos1~byz2) byzantium; urgency=medium

  * defaults: librem5-pm.udev: Only disable event polling for built-in SD reader

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 10 Mar 2025 01:11:02 +0100

librem5-base (66pureos1~byz1) byzantium; urgency=medium

  * Backport to byzantium
  * profile.d: Enable WebKit's dmabuf renderer in byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 31 Oct 2024 11:34:33 +0100

librem5-base (66pureos1~cri1) crimson; urgency=medium

  * defaults: Configure multi-gen LRU thrashing prevention
  * gschema: Drop custom user-agent for Epiphany
  * profile.d: Temporarily disable WebKit's dmabuf renderer
  * CI: Switch to official pipeline definitions
  * d/gbp: Switch to crimson

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 31 Oct 2024 10:58:06 +0100

librem5-base (65pureos1~byz1) byzantium; urgency=medium

  * Rebuild for byzantium

 -- Guido Günther <agx@sigxcpu.org>  Thu, 12 Oct 2023 09:12:27 +0200

librem5-base (65pureos1) crimson; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * gnome-phone-recommends-all: Fix a typo in haegtesse

  [ Evangelos Ribeiro Tzaras ]
  * Demote firefox-esr-mobile-config to recommends
    firefox-esr is in recommends as well, after all.

  [ Guido Günther ]
  * Add mpris-proxy to user session.
    Allows to control music playback from e.g. a cars entertainment unit and
    shows artist information.
  * gitignore: Ignore more package build dirs and files
  * Add package that enables network connectivity checks.
    This is modelled after network-manager-config-connectivity-debian.
    Since people might consider this a potential privacy leak we don't make
    it a hard dependency.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 07 Oct 2023 14:07:49 +0200

librem5-base (64pureos1~byz1) byzantium; urgency=medium

  * Backport to byzantium
  * Changes since 62pureos1 after reverting crimson-specific ones:
    - gnome-phone: Move haegtesse to recommends
    - Mark crucial packages as protected

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 12 Jul 2023 07:39:03 +0200

librem5-base (64pureos1) crimson; urgency=medium

  * Mark crucial packages as protected

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 12 Jul 2023 04:27:32 +0200

librem5-base (63pureos2) crimson; urgency=medium

  * base: Add pulseaudio. This helps apt's resolver along until
    we switch to pw.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 22 Jun 2023 17:41:52 +0200

librem5-base (63pureos1) crimson; urgency=medium

  * Drop gnome-getting-started-docs.
    Not present in GNOME 42
  * d/gbp.conf: Switch to d/latest.
    This will be the default for crimson
  * base-recomends-all: Add systemd-resolved
  * ci: Switch to landing
  * base: Drop gthd.
    Not needed anymore
  * gnome-phone: Move haegtesse to recommends.
    It's only needed on the devkit and will be there but users
    should be able to remove it.
  * gnome-recommends: Drop phosh-{mobile-settings,tour}
    They're pulled in via phosh-core.
  * Drop osk-wayland
    squeekboard now uses the alternative system

 -- Guido Günther <agx@sigxcpu.org>  Thu, 22 Jun 2023 16:00:00 +0200

librem5-base (62pureos1) byzantium; urgency=medium

  * shipmode: Enable Hi-Z mode using kernel interface
  * shipmode: Fix the bq25890 sysfs path for recent kernels
  * d/control: Bump linux-image-librem5 dependency

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 20 Jun 2023 11:38:47 +0200

librem5-base (61pureos1) byzantium; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * defaults: systemd: Force poweroff instead of halt

  [ Alistair Francis ]
  * pm: udev: Use DEVPATH instead of ID_PATH

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 13 Jun 2023 10:06:53 +0200

librem5-base (60pureos1) byzantium; urgency=medium

  [ Matthias Klumpp ]
  * gnome-base-recommends: Add pureos-flatpak-defaults

  [ Guido Günther ]
  * udev: Make libinput ignore PMIC key press events

  [ Angus Ainslie ]
  * lockdown-support: add magnetometer support
  * usbguard: librem5.conf: Add the Sierra Wireless EM7565
  * usbguard: librem5.conf: Add the SIMCOM 79xx modem

  [ Sebastian Krzyszkowiak ]
  * defaults: librem5-pm: Enable simple_ondemand governor for DRAM
  * default: Enable quick resume support in ModemManager
  * d/control: Update dependencies to support MM's quick suspend resume

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 05 May 2023 00:19:45 +0200

librem5-base (59pureos1) byzantium; urgency=medium

  [ Sebastian Krzyszkowiak ]
  * defaults: Add PulseAudio config for DisplayPort audio hotplug
  * d/control: Move kernel dependency to librem5-base-defaults

  [ Guido Günther ]
  * dev-tools: Move all packages to Recommends:
  * dev-tools: Recommend l5-devscripts

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 07 Apr 2023 22:24:42 +0200

librem5-base (58pureos1) byzantium; urgency=medium

  * defaults: Enable WiFi powersave with brcmfmac driver
  * defaults: usb_gadget: Run service as a dependency of UDC device unit
  * defaults: usb_gadget: Set Before= relation to network.target
  * defaults: librem5-pm: Enable NO_SUSPEND quirk and adjust PM properties

