=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with germinate

override_dh_installudev:
	dh_installudev --name=librem5-devkit-sgtl5000 --priority=85
	dh_installudev --name=librem5-pm --priority=85
	dh_installudev --name=librem5-modem --priority=85
	dh_installudev --name=librem5-cameras --priority=85
	dh_installudev --name=librem5-hdmi-audio --priority=85
	dh_installudev --name=librem5-storage --priority=85
	dh_installudev --name=librem5-lockdown-support --priority=85
	dh_installudev --name=librem5-brcmfmac --priority=85
	dh_installudev --name=librem5-power-key --priority=85

override_dh_installsystemd:
	dh_installsystemd --no-start --name=usb_gadget
	dh_installsystemd --no-start --name=bluetooth-brcmfmac
	dh_installsystemd --no-start --name=librem5-lockdown-support
	dh_installsystemd --no-start --name=librem5-mglru

override_dh_installsystemduser:
	dh_installsystemduser --name=mpris-proxy

override_dh_auto_test:
	desktop-file-validate default/hidden-apps/*.desktop

execute_after_dh_fixperms:
	chmod 600 $(CURDIR)/debian/librem5-base-defaults/etc/usbguard/rules.d/librem5.conf
