## librem5-base 73pureos1

=== Makefile ===
#!/usr/bin/make

all: check

check:
	shellcheck default/gadget/usb_gadget_start
	shellcheck default/gadget/usb_gadget_stop
