## librem5-base 66pureos1~byz5

=== debian/changelog ===
librem5-base (66pureos1~byz5) byzantium; urgency=medium

  * d/rules: Don't restart USB gadget and Bluetooth services on upgrades
  * default: eog.sh: Fix argument splitting

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 19 Dec 2025 13:53:06 +0100
