=== debian/control ===
Source: librem5-base
Section: metapackages
Priority: optional
Maintainer: librem5-maintainers <librem-5-dev@lists.community.puri.sm>
Uploaders:
 Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper (>= 10),
 desktop-file-utils,
 germinate (>= 1.18),
 shellcheck,
Standards-Version: 4.1.4
Homepage: https://source.puri.sm/Librem5/librem5-base

Package: librem5-base
Architecture: all
Priority: optional
Protected: yes
Depends:
 librem5-base-defaults (>= ${source:Version}),
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: Metapackage for the Librem5
 This package contains base dependencies for the librem5
 .
 It should be installed on every librem5.

Package: librem5-gnome-base
Architecture: all
Priority: optional
Protected: yes
Depends:
 librem5-base (>= ${source:Version}),
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: GNOME base metapackage for the Librem5
 This package contains the basic GNOME system used on the Librem5
 .
 It should be installed on every librem5.

Package: librem5-gnome-phone
Architecture: all
Protected: yes
Depends:
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: GNOME PTSN telephony metapackage for the Librem5
 This package contains GNOME apps for making PTSN telephone calls on
 the Librem5
 .
 It should be installed on every librem5.

Package: librem5-gnome
Architecture: all
Protected: yes
Depends:
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: GNOME metapackage for the Librem5
 This package contains the GNOME apps and other high-level GNOME
 metapackages for the Librem5
 .
 It should be installed on every librem5.

Package: librem5-gnome-notfit
Architecture: all
Depends:
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: GNOME notfit metapackage for the Librem5
 This package contains GNOME apps that aren't fully working
 on phones like e.g. requiring the use of landscape mode.

Package: librem5-non-gnome
Architecture: all
Protected: yes
Depends:
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: Non-GNOME metapackage for the Librem5
 This package contains non-GNOME packages for Librem5
 that don't really fit into base metapackage.
 .
 It should be installed on every librem5.

Package: librem5-dev-tools
Architecture: all
Depends:
 librem5-base (>= ${source:Version}),
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: Librem5 development tools
 This package contains development tools for the Librem5.
 .
 It's usually not needed on the librem5 but only on development machines.

Package: librem5-gnome-dev
Architecture: all
Depends:
 librem5-dev-tools (>= ${source:Version}),
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Description: Librem5 GNOME development packages
 This package contains the Librem5 GNOME development packages.
 .
 It's usually not needed on the librem5 but only on development machines.

Package: librem5-gnome-debug
Architecture: all
Depends:
 librem5-dev-tools (>= ${source:Version}),
 ${germinate:Depends},
 ${misc:Depends},
Recommends:
 ${germinate:Recommends}
Build-Profiles: <pkg.librem5-base.dbgpkg>
Description: Librem5 GNOME debug packages
 This package contains the Librem5 GNOME debug packages.
 .
 It's usually not needed on the librem5 but only on development machines.

Package: librem5-base-defaults
Architecture: all
Section: x11
Protected: yes
Depends:
 adduser,
 gnome-themes-extra-data,
 ${misc:Depends},
 ${shlibs:Depends},
# Either hardware or emulator
 linux-image-librem5 (>= 6.3.7pureos2) <!pkg.librem5-base.nokernel>
  | linux-image-amd64 <!pkg.librem5-base.nokernel>,
Recommends:
 systemd-zram-generator,
 usbguard,
Breaks:
 haegtesse (<< 0.1.1),
 librem5-devkit-base (<< 0.0.20~),
 librem5-theme-default (<= 1),
 libwebkit2gtk-4.0-37 (<< 2.30.1),
 phosh (<< 0.14.1),
 squeekboard (<< 1.15.0),
 wys (<< 0.1.1),
 libglx-mesa0 (<< 21.2.6),
 modemmanager (<< 1.18.6-1pureos4),
Replaces:
 librem5-devkit-base (<< 0.0.20~),
 librem5-theme-default (<= 1),
Provides:
 librem5-theme-default,
Description: Default themes and configuration for the Librem-5
 This package contains configuration and themes for the librem5.
 It ships:
 .
  * policy kit configuration
  * default gsettings
  * artwork
 .
 It should be installed on every librem5.

Package: network-manager-config-connectivity-pureos
Architecture: all
Section: net
Depends: network-manager,
Description: NetworkManager configuration to enable connectivity checking
 This package contains a configuration file which enables NetworkManager's
 connectivity checking functionality.
 .
 NetworkManager will try to connect to a Purism server to determine the
 connection status.
 .
 This is particularly useful for captive portal detection.
 .
 No user data is transmitted in the connectivity checks, but merely contacting
 the Purism connectivity check servers reveals that the user is running a
 PureOS(-based) operating system with NetworkManager.
