=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 	dh_installudev --name=librem5-power-key --priority=85
 
 override_dh_installsystemd:
-	dh_installsystemd --no-start --name=usb_gadget
-	dh_installsystemd --no-start --name=bluetooth-brcmfmac
+	dh_installsystemd --no-start --no-stop-on-upgrade --name=usb_gadget
+	dh_installsystemd --no-start --no-stop-on-upgrade --name=bluetooth-brcmfmac
 	dh_installsystemd --no-start --name=librem5-lockdown-support
 	dh_installsystemd --no-start --name=librem5-mglru
