## librem5-base 71pureos1

=== debian/changelog ===
librem5-base (71pureos1) crimson; urgency=medium

  * librem5-base: Recommend dbus-broker

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 20 Oct 2025 17:12:22 +0200

librem5-base (70pureos2) crimson; urgency=medium

  * base-defaults: Use rootfs resize from flash-root-init

 -- Jonathon Hall <jonathon.hall@puri.sm>  Tue, 09 Sep 2025 15:36:39 -0400

librem5-base (70pureos1) crimson; urgency=medium

  [ Jonathon Hall ]
  * Reduce redundant dependencies

  [ Sebastian Krzyszkowiak ]
  * librem5-gnome-recommends: Add orca
  * Move flatpak and pureos-store-plugin-flatpak to Recommends
  * base-recommends: Add network-manager-config-connectivity-pureos
  * gnome-base: Add network-manager-{openvpn,pptp,sstp}-gnome to Recommends

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 29 Jun 2025 10:24:48 +0200

librem5-base (69pureos2) crimson; urgency=medium

  * default: Restore click-policy=single for Nautilus

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 28 May 2025 08:20:56 +0200

librem5-base (69pureos1) crimson; urgency=medium

  * default: eog: Use eog for TryExec
  * default: Disable etnaviv's TS buffer handling

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 27 May 2025 07:51:24 +0200

librem5-base (68pureos1) crimson; urgency=medium

  * gnome: Replace kgx with gnome-console
  * default: gschema: Drop Nautilus overrides
  * gnome: Replace gedit with gnome-text-editor
  * defaults: gschema: Add configuration for eog
  * default: ucm2: Use EQ correction for Speaker
  * default: audio: Make librem5.state file versioned
  * defaults: Tune zram and related parameters for swap-less usage
  * defaults: sysctl: Panic on oopses, RCU stalls, hung tasks and lockups
  * defaults: Set phoc's scheduling policy to real-time
  * gnome-recommends: Use phosh-full metapackage
  * defaults: Add eog tweak to open pictures dir by default
  * defaults: gschema: Update force-adaptive list for crimson

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 28 Mar 2025 19:31:07 +0100

librem5-base (67pureos1) crimson; urgency=medium

  * non-gnome-recommends: Install pureos-webext
  * base-recommends: Install xdg-utils
  * base-defaults: Configure WirePlumber to only handle video
  * defaults: Remove obsolete ETNA_MESA_DEBUG=nir
  * defaults: Move resize-rootfs and kernel module config from librem5-devkit-base

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 14 Mar 2025 02:27:40 +0100

librem5-base (66pureos1~cri4) crimson; urgency=medium

  * Revert "profile.d: Temporarily disable WebKit's dmabuf renderer"

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Thu, 13 Mar 2025 01:56:35 +0100

librem5-base (66pureos1~cri3) crimson; urgency=medium

  * defaults: librem5-pm.udev: Only disable event polling for built-in SD reader

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Mon, 10 Mar 2025 01:15:06 +0100

librem5-base (66pureos1~cri2) crimson; urgency=medium

  * defaults: Move simple-card config, fixes audio input/output

 -- Jonathon Hall <jonathon.hall@puri.sm>  Fri, 07 Feb 2025 10:11:26 -0500
