## librem5-base 72pureos1

=== debian/changelog ===
librem5-base (72pureos1) crimson; urgency=medium

  * defaults: systemd-halt.service.d: Move SuccessAction to [Unit] section

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 30 Nov 2025 14:13:13 +0100
