## librem5-base 73pureos1

=== debian/changelog ===
librem5-base (73pureos1) crimson; urgency=medium

  * defaults: Drop ModemManager polkit rule
  * d/rules: Don't restart USB gadget and Bluetooth services on upgrades
  * gnome-base-recommends: Add low-memory-monitor
  * base: Add PulseAudio modules to dependencies and recommends
  * default: pulse: Adjust fragment count and size
  * default: audio: Add OpenAL configuration
  * default: gschema: Add default settings for Gapless
  * gnome / gnome-base: Don't pull phosh-full in
  * gnome: Move user facing apps to Recommends
  * non-gnome: Add gapless and livi to Recommends
  * default: eog.sh: Fix argument splitting
  * default: audio: Only disable automatic switch to HSP/HFP on Redpine cards
  * default: Install GSettings override with dh_installgsettings
  * gnome: Depend on pureos-gnome-settings
  * defaults: gsettings: Drop deprecated search-engines entry
  * base: Make gnss-share a strong dependency

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 19 Dec 2025 13:44:27 +0100
