=== debian/control ===
--- 
+++ 
@@ -148,6 +148,7 @@
  linux-image-librem5 (>= 6.3.7pureos2) <!pkg.librem5-base.nokernel>
   | linux-image-amd64 <!pkg.librem5-base.nokernel>,
 Recommends:
+ flash-root-init,
  systemd-zram-generator,
  usbguard,
 Breaks:
