=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@ --with germinate
+
+override_dh_installgsettings:
+	dh_installgsettings --priority=21
 
 override_dh_installudev:
 	dh_installudev --name=librem5-devkit-sgtl5000 --priority=85
@@ -12,6 +15,7 @@
 	dh_installudev --name=librem5-storage --priority=85
 	dh_installudev --name=librem5-lockdown-support --priority=85
 	dh_installudev --name=librem5-brcmfmac --priority=85
+	dh_installudev --name=librem5-redpine --priority=85
 	dh_installudev --name=librem5-power-key --priority=85
 
 override_dh_installsystemd:
@@ -22,6 +26,7 @@
 
 override_dh_installsystemduser:
 	dh_installsystemduser --name=mpris-proxy
+	dh_installsystemduser --name=pulseaudio-redpine
 
 override_dh_auto_test:
 	desktop-file-validate default/hidden-apps/*.desktop
