=== debian/tests/control ===
# librem5-base must not pull in openssh-server
Test-Command: ! dpkg -s openssh-server
Restrictions: superficial, allow-stderr
Depends: librem5-base

# librem5-gnome must have shell
Test-Command: dpkg -s phosh
Restrictions: superficial, allow-stderr
Depends: librem5-gnome
