## librem5-base 74pureos1

=== debian/changelog ===
librem5-base (74pureos1) crimson; urgency=medium

  * default: audio: pulse: Tweak the paths for device detection
  * gnome-base-recommends: Add pureos-upgrade
  * d/control: Make librem5-base-defaults depend on i2c-tools

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 13 Feb 2026 14:15:46 +0100
