=== debian/control ===
--- 
+++ 
@@ -142,6 +142,7 @@
 Depends:
  adduser,
  gnome-themes-extra-data,
+ i2c-tools,
  ${misc:Depends},
  ${shlibs:Depends},
 # Either hardware or emulator
